summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2013-09-17 19:34:14 +0000
committerChristian Grothoff <christian@grothoff.org>2013-09-17 19:34:14 +0000
commit1348d36d9e67ebbfebdd7a8abfcae4e606bf337d (patch)
treebadc4ee036d9cb09531200b62569331e806cf5d5 /README
parent9daa97e9089b4798c225562ac1ee2f7a5cdf91dd (diff)
-bump requried MHD version
Diffstat (limited to 'README')
-rw-r--r--README2
1 files changed, 1 insertions, 1 deletions
diff --git a/README b/README
index 52aec3559..48e1af638 100644
--- a/README
+++ b/README
@@ -40,7 +40,7 @@ packages. Hence please make sure to use the versions listed below.
These are the direct dependencies for running GNUnet:
- libextractor >= 0.6.1
-- libmicrohttpd >= 0.9.30
+- libmicrohttpd >= 0.9.31
- libgcrypt >= 1.2
- libcurl >= 7.21.3
- libunistring >= 0.9.2